<!-- File generated from D:\DG0669\SF2_CodeShadowing_LPDDR_DF\Libero\HWBootEngine_method\CodeShadowing_Fabric\SoftConsole\CodeShadowing_Fabric_MSS_CM3\projects\CodeShadowing_Fabric_MSS_CM3_hw_platform\CMSIS\startup_gcc\debug-in-microsemi-smartfusion2-envm.ld -->
<board>
 <properties>
  <property name="system-v6-m"/>
 </properties>
 <memory-map>
    <memory-device address="0x60000000" size="256k" type="flash" device="microsemi-smartfusion2-envm">
      <description>Flash</description>
    </memory-device>
    <memory-device address="0x00000000" size="256k" type="rom">
      <description>ROM</description>
    </memory-device>
    <memory-device address="0x20000000" size="64k" type="ram">
      <description>SRAM</description>
    </memory-device>
  </memory-map>
</board>
